	@media screen and (min-width:480px){#telephone{text-decoration:none;color:black;}}
	
	body{
		height:100%;
	}	
	#logoBox{
		margin-top:50%;
	}
	#logo{
		display:block;
		margin-right:auto;
		margin-left:auto;
	}
	#tagline{
		margin-top:20px;
		text-align:center;
		font-style:italic;
	}

    @media only screen and (max-width: 767px) {
    	/*Helps with excessive whitespace in mobile view*/
    	#logoBox{margin-top:0;}
    }


	/*---------Flexslider Tweaks---------*/
	.flexslider{
		margin:0;
	}
	#imageSlider{
		border:black solid 2px;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	#imageSlider img{
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	#imageSlider .flex-control-nav{
		//bottom:-25px;
	}
	#newsSlider p{
		text-align:center;
		font-style:italic;
		margin:0;
		padding:.5em;
		border:#ccc;
		background-color:#ccc;
	}
	#newsSlider{
		border:#ccc;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		margin-top:25px;
	}	

	/*----Keeps buttons visible always on newsSlider---*/
	#newsSlider .flex-direction-nav .flex-next { 
		right: 0 !important; 
		margin-right: -50px; 
   		opacity: 1 !important; 
   	}
	#newsSlider .flex-direction-nav .flex-prev { 
		left: 0 !important; 
		opacity: 1 !important; 
	   	margin-left: -50px; 
	}
	/*Turn off buttons for newslider while there's only one news item*/
	/*#newsSlider .flex-direction-nav .flex-prev,
	#newsSlider .flex-direction-nav .flex-next { display:none; }*/

	/*Turn off for small screens*/
	@media screen and (max-width:500px){
		.flexslider{ display:none; }
	}
